@font-face {
  font-family: DINish;
  src: url(font/DINish-Regular.ttf); }

@font-face {
  font-family: DINish;
  src: url(font/DINish-Bold.ttf);
  font-weight: bold; }

a, a:visited {
  color: white;
  text-decoration: none; }

#content #imprint, #content > * {
  margin: 35px;
  padding: 40px;
  border-radius: 30px;
  background-color: #25325a; }

body {
  min-height: 100vh;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  background-color: #1a1d3b;
  color: white;
  font-family: DINish;
  font-size: 26px; }

#head {
  height: 20vmin;
  display: flex;
  align-items: flex-start;
  justify-content: space-between; }
  #head #logo {
    display: block;
    align-self: stretch;
    width: 50vmin;
    margin: 30px;
    background: url(img/logo.svg) left no-repeat;
    background-size: contain; }
  #head #menu {
    display: flex;
    margin: 0 20px; }
    #head #menu > a {
      padding: 20px;
      font-size: 32px;
      font-weight: 200;
      text-transform: uppercase;
      border-bottom-left-radius: 20px;
      border-bottom-right-radius: 20px; }
      #head #menu > a:hover {
        background-color: #25325a; }

#content {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  padding: 60px; }
  #content > * {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    box-shadow: 0 10px 50px rgba(0, 0, 0, 0.4); }
    #content > *::before {
      content: "";
      display: block;
      height: 32vw;
      margin-bottom: 3vmin;
      background: center no-repeat;
      background-size: contain; }
  #content > a:hover {
    transform: translateY(-14px);
    box-shadow: 0 24px 64px rgba(0, 0, 0, 0.4); }
  #content > div > .buttons {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-end;
    margin-top: 20px;
    margin-bottom: -30px;
    margin-right: -30px; }
    #content > div > .buttons > a {
      margin: 10px;
      padding: 10px 20px;
      border: none;
      border-radius: 10px;
      font-size: 26px;
      font-weight: bold;
      text-transform: uppercase;
      background-color: rgba(255, 255, 255, 0.8);
      color: black; }
      #content > div > .buttons > a:hover {
        cursor: pointer;
        background-color: white; }
  #content #lamboolda::before {
    background-image: url(img/lamboolda_logo.svg); }
  #content #shiftball::before {
    background-image: url(img/shiftball_logo.svg); }
  #content #slingshot::before {
    background-image: url(img/slingshot_logo.svg); }
  #content #fairerchess::before {
    background-image: url(img/fairerchess_logo.svg); }
  #content #imprint {
    display: block; }
    #content #imprint::before {
      display: none; }

#uberspace-badge {
  align-self: flex-end;
  display: block;
  margin-bottom: 30px;
  margin-right: 30px;
  width: 100px;
  min-height: 100px;
  flex: 1;
  background: url(img/ubernaut_badge.png) bottom no-repeat;
  background-size: contain; }

@media (min-aspect-ratio: 5/4) {
  #content {
    max-width: 1800px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 20px;
    padding-left: 40px; }
    #content > * {
      flex: 1; }
      #content > *::before {
        height: 200px; } }
